<?xml version="1.0" encoding="utf-8"?>
<litepal>
    <!-- 数据库名字 -->
    <dbname value="rehome"></dbname>
    <!-- 版本号 -->
    <version value="10"></version>
    <!-- 配置表 -->
    <list>
        <!-- 配置表的路径，需要继承DataSupport -->
        <!-- 点检计划列表 -->
        <mapping class="com.example.administrator.zhapp.DBModel.Djjh"/>
        <!-- 点检计划任务列表-->
        <mapping class="com.example.administrator.zhapp.DBModel.DjjhRwQy"/>
        <!-- 消防巡查计划列表-->
        <mapping class="com.example.administrator.zhapp.DBModel.XfDjjh"/>

        <!-- 消防巡查任务区域列表-->
        <mapping class="com.example.administrator.zhapp.DBModel.XfDjjhRwqy"/>
        <!--消防巡查项目列表 -->
        <mapping class="com.example.administrator.zhapp.DBModel.XfXcxm"/>
        <!--消防巡查结果 -->
        <mapping class="com.example.administrator.zhapp.DBModel.XfXcxmjg"/>
        <!--消防巡查灭火器材列表 -->
        <mapping class="com.example.administrator.zhapp.DBModel.XfXcmhqc"/>

        <!--缺陷工单 -->
        <mapping class="com.example.administrator.zhapp.DBModel.QxgdInfo"/>

        <!--现场记事 -->
        <mapping class="com.example.administrator.zhapp.DBModel.XcjsInfo"/>

        <!-- 消防巡检现场记事-->
        <mapping class="com.example.administrator.zhapp.DBModel.XfXcjsInfo"/>
        <!--缺陷工单专业信息 -->
        <mapping class="com.example.administrator.zhapp.DBModel.Zy"/>
        <!--隐患排查信息-->
        <mapping class="com.example.administrator.zhapp.DBModel.YhpcInfo"/>
        <!-- 隐患排查图片-->
        <mapping class="com.example.administrator.zhapp.DBModel.Yhpctp"></mapping>
        <!-- 消防保安任务列表-->
        <mapping class="com.example.administrator.zhapp.DBModel.XfBaxcRwqy"/>
        <!--安建环上传数据信息-->
        <mapping class="com.example.administrator.zhapp.DBModel.AjhScInfo"/>

        <!--安健环计划 -->
        <mapping class="com.example.administrator.zhapp.DBModel.Ajhjh"/>
        <!--安健环计划任务区域 -->
        <mapping class="com.example.administrator.zhapp.DBModel.Ajhxzrwqy"/>
        <!--安健环现场记事 -->
        <mapping class="com.example.administrator.zhapp.DBModel.Ajhxcjs"/>

        <!--行为安全观察-->
        <mapping class="com.example.administrator.zhapp.DBModel.XwaqgcSc"/>
        <!-- 行为安全观察记事-->
        <mapping class="com.example.administrator.zhapp.DBModel.XwaqgcJs"/>
        <!-- 行为安全观察计划-->
        <mapping class="com.example.administrator.zhapp.DBModel.XwaqgcJh"/>
        <!-- 区域 -->
        <mapping class="com.example.administrator.zhapp.DBModel.Qy"/>
        <!--楼宇巡查任务区域 -->
        <mapping class="com.example.administrator.zhapp.DBModel.Lyxcrwqy"/>
        <!-- 楼宇巡查项目-->
        <mapping class="com.example.administrator.zhapp.DBModel.LyxcXm"/>
        <!-- 楼宇隐患排查-->
        <mapping class="com.example.administrator.zhapp.DBModel.LyYhpcInfo"/>
        <!-- 楼宇现场记事-->
        <mapping class="com.example.administrator.zhapp.DBModel.LyXcjsInfo"/>
        <!-- 楼宇巡查结果-->
        <mapping class="com.example.administrator.zhapp.DBModel.LyxcXmJg"/>
    </list>
</litepal>